Subject: [sieve] [Errata Held for Document Update] RFC5429 (5159)

From: RFC Errata System <[email-masked]>
Date: Wed, 18 Oct 2017 07:33:01 -0700 (PDT)

The following errata report has been held for document update 
for RFC5429, "Sieve Email Filtering: Reject and Extended Reject Extensions". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5159

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Stan Kalisch <[email-masked]>
Date Reported: 2017-10-17
Held by: Alexey Melnikov (IESG)

Section: 2.1.1, 2.2

Original Text
-------------
non-US-ACSII

Corrected Text
--------------
non-US-ASCII

Notes
-----
Typo in "ASCII". The original text occurs five times in Section 2.1.1, once in Section 2.2.

--------------------------------------
RFC5429 (draft-ietf-sieve-refuse-reject-09)
--------------------------------------
Title               : Sieve Email Filtering: Reject and Extended Reject Extensions
Publication Date    : March 2009
Author(s)           : A. Stone, Ed.
Category            : PROPOSED STANDARD
Source              : Sieve Mail Filtering Language
Area                : Applications
Stream              : IETF
Verifying Party     : IESG